Bug 896195 - rhel-i386-server-sjis-6 channels are not yet mapped in channel-cert-mapping.txt
rhel-i386-server-sjis-6 channels are not yet mapped in channel-cert-mapping.txt
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager-migration-data (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: candlepin-bugs
nobody nobody
Depends On:
Blocks: rhsm-rhel65
  Show dependency treegraph
Reported: 2013-01-16 15:13 EST by John Sefler
Modified: 2013-11-21 16:23 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
No description necessary.
Story Points: ---
Clone Of:
Last Closed: 2013-11-21 16:23:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John Sefler 2013-01-16 15:13:07 EST
Description of problem:
As a follow-up to bug 892711 the subscription-manager-migration-data needs a regeneration to include mappings for the i386 sjis channels

Version-Release number of selected component (if applicable):
[root@jsefler-6 ~]# rpm -q subscription-manager-migration-data

How reproducible:

Steps to Reproduce:
[root@jsefler-6 ~]# grep sjis /usr/share/rhsm/product/RHEL-6/channel-cert-mapping.txt
rhel-x86_64-server-sjis-6: Server-SJIS-x86_64-7c81e11631b2-126.pem
rhel-x86_64-server-sjis-6-beta: Server-SJIS-x86_64-7c81e11631b2-126.pem
rhel-x86_64-server-sjis-6-beta-debuginfo: Server-SJIS-x86_64-7c81e11631b2-126.pem
rhel-x86_64-server-sjis-6-debuginfo: Server-SJIS-x86_64-7c81e11631b2-126.pem

Actual results:
The x86_64 channels for sjis are mapped, but there should also be mappings for these i386 channels:
Comment 1 Dennis Gregorovic 2013-09-20 16:12:29 EDT
Should be relatively straight-forward.  I can have this by early next week.
Comment 2 John Sefler 2013-10-07 09:21:46 EDT
Verifying Version...
[root@jsefler-6 ~]# rpm -q subscription-manager-migration-data

[root@jsefler-6 ~]# grep sjis-6 /usr/share/rhsm/product/RHEL-6/channel-cert-mapping.txt
rhel-i386-server-sjis-6: Server-SJIS-i386-9fef0ae13eb4-126.pem
rhel-i386-server-sjis-6-beta: Server-SJIS-i386-7450e8dd56e8-126.pem
rhel-i386-server-sjis-6-beta-debuginfo: Server-SJIS-i386-7450e8dd56e8-126.pem
rhel-i386-server-sjis-6-debuginfo: Server-SJIS-i386-9fef0ae13eb4-126.pem
rhel-x86_64-server-sjis-6: Server-SJIS-x86_64-009a3b6e927d-126.pem
rhel-x86_64-server-sjis-6-beta: Server-SJIS-x86_64-be1d4e208e61-126.pem
rhel-x86_64-server-sjis-6-beta-debuginfo: Server-SJIS-x86_64-be1d4e208e61-126.pem
rhel-x86_64-server-sjis-6-debuginfo: Server-SJIS-x86_64-009a3b6e927d-126.pem
[root@jsefler-6 ~]# 

VERIFIED: Both the x86_64 and i386 channel mappings for sjis-6 are now included in subscription-manager-migration-data
Comment 3 errata-xmlrpc 2013-11-21 16:23:20 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.